em,
i {
    font-style: normal;
}

li {
    list-style: none;
    white-space: nowrap;
}

img {
    display: block;
    border: 0;
    flex-shrink: 0;
    max-width: 100%;
}

button {
    cursor: pointer;
}

a {
    text-decoration: none;
}

button,
input {
    font-family: "Microsoft YaHei", sans-serif;
    border: none;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Microsoft YaHei", sans-serif;
}

.hide,
.none {
    display: none;
}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    content: '.';
    height: 0;
}

.clearfix {
    zoom: 1;
}

.text-hidden-1,
.text-hidden-2,
.text-hidden-3 {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    line-clamp: 1;
}

.text-hidden-2 {
    display: -webkit-box;
    white-space: normal;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.text-hidden-3 {
    display: -webkit-box;
    white-space: normal;
    -webkit-line-clamp: 3;
    line-clamp: 3;
}

.layout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 15px;
}

.cernterBox {
    width: 1920px;
    max-width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.flex-direction {
    flex-direction: column;
    align-items: center;
    justify-content: center;
}